
Start-Date: 2024-12-02  05:24:59
Commandline: apt-get -y dist-upgrade
Upgrade: fdisk:amd64 (2.33.1-0.1, 2.33.1-0.1+deb10u1), libfdisk1:amd64 (2.33.1-0.1, 2.33.1-0.1+deb10u1), libsystemd0:amd64 (241-7~deb10u8, 241-7~deb10u10), libmount1:amd64 (2.33.1-0.1, 2.33.1-0.1+deb10u1), libbz2-1.0:amd64 (1.0.6-9.2~deb10u1, 1.0.6-9.2~deb10u2), zlib1g:amd64 (1:1.2.11.dfsg-1+deb10u1, 1:1.2.11.dfsg-1+deb10u2), libc6:amd64 (2.28-10+deb10u1, 2.28-10+deb10u4), util-linux:amd64 (2.33.1-0.1, 2.33.1-0.1+deb10u1), libncursesw6:amd64 (6.1+20181013-2+deb10u2, 6.1+20181013-2+deb10u5), libudev1:amd64 (241-7~deb10u8, 241-7~deb10u10), mount:amd64 (2.33.1-0.1, 2.33.1-0.1+deb10u1), libblkid1:amd64 (2.33.1-0.1, 2.33.1-0.1+deb10u1), libc-bin:amd64 (2.28-10+deb10u1, 2.28-10+deb10u4), libtinfo6:amd64 (6.1+20181013-2+deb10u2, 6.1+20181013-2+deb10u5), tar:amd64 (1.30+dfsg-6, 1.30+dfsg-6+deb10u1), libuuid1:amd64 (2.33.1-0.1, 2.33.1-0.1+deb10u1), libsmartcols1:amd64 (2.33.1-0.1, 2.33.1-0.1+deb10u1), ncurses-bin:amd64 (6.1+20181013-2+deb10u2, 6.1+20181013-2+deb10u5), bsdutils:amd64 (1:2.33.1-0.1, 1:2.33.1-0.1+deb10u1), ncurses-base:amd64 (6.1+20181013-2+deb10u2, 6.1+20181013-2+deb10u5), libgnutls30:amd64 (3.6.7-4+deb10u8, 3.6.7-4+deb10u12), libtasn1-6:amd64 (4.13-3, 4.13-3+deb10u1), debian-archive-keyring:amd64 (2019.1+deb10u1, 2019.1+deb10u2), tzdata:amd64 (2021a-0+deb10u6, 2024a-0+deb10u1)
End-Date: 2024-12-02  05:25:03

Start-Date: 2024-12-02  05:25:04
Commandline: apt-get -y install dialog init iproute2 iputils-ping isc-dhcp-client locales netbase net-tools openssh-client procps sudo vim ifupdown cloud-init gpg resolvconf
Install: libpython3.7-minimal:amd64 (3.7.3-2+deb10u7, automatic), libxdmcp6:amd64 (1:1.1.2-3, automatic), init:amd64 (1.56+nmu1), libdevmapper1.02.1:amd64 (2:1.02.155-3, automatic), python3-json-pointer:amd64 (1.10-1, automatic), dmsetup:amd64 (2:1.02.155-3, automatic), libkrb5-3:amd64 (1.17-3+deb10u6, automatic), libgssapi-krb5-2:amd64 (1.17-3+deb10u6, automatic), cloud-init:amd64 (20.2-2~deb10u2), libeatmydata1:amd64 (105-7, automatic), libpopt0:amd64 (1.16-12, automatic), libdbus-1-3:amd64 (1.12.28-0+deb10u1, automatic), gnupg-utils:amd64 (2.2.12-1+deb10u2, automatic), dialog:amd64 (1.3-20190211-1), libsasl2-modules-db:amd64 (2.1.27+dfsg-1+deb10u2, automatic), ifupdown:amd64 (0.8.35), vim-common:amd64 (2:8.1.0875-5+deb10u6, automatic), gpg-wks-client:amd64 (2.2.12-1+deb10u2, automatic), libldap-2.4-2:amd64 (2.4.47+dfsg-3+deb10u7, automatic), openssl:amd64 (1.1.1n-0+deb10u6, automatic), gnupg-l10n:amd64 (2.2.12-1+deb10u2, automatic), libargon2-1:amd64 (0~20171227-0.2, automatic), python3-jwt:amd64 (1.7.0-2, automatic), libksba8:amd64 (1.3.5-2+deb10u2, automatic), dbus:amd64 (1.12.28-0+deb10u1, automatic), libkmod2:amd64 (26-1, automatic), libpam-cap:amd64 (1:2.25-2, automatic), libsqlite3-0:amd64 (3.27.2-3+deb10u2, automatic), python3-asn1crypto:amd64 (0.24.0-1, automatic), libelf1:amd64 (0.176-1.1+deb10u1, automatic), python3-urllib3:amd64 (1.24.1-1+deb10u2, automatic), libbsd0:amd64 (0.9.1-2+deb10u1, automatic), python3-jsonpatch:amd64 (1.21-1, automatic), sudo:amd64 (1.8.27-1+deb10u6), libncurses6:amd64 (6.1+20181013-2+deb10u5, automatic), gpg-wks-server:amd64 (2.2.12-1+deb10u2, automatic), netbase:amd64 (5.6), python3.7:amd64 (3.7.3-2+deb10u7, automatic), gpg:amd64 (2.2.12-1+deb10u2), python3:amd64 (3.7.3-1, automatic), libk5crypto3:amd64 (1.17-3+deb10u6, automatic), python3-idna:amd64 (2.6-1+deb10u1, automatic), locales:amd64 (2.28-10+deb10u4), mime-support:amd64 (3.62, automatic), procps:amd64 (2:3.3.15-2), python3-six:amd64 (1.12.0-1, automatic), libsasl2-2:amd64 (2.1.27+dfsg-1+deb10u2, automatic), resolvconf:amd64 (1.79), readline-common:amd64 (7.0-5, automatic), python3-jsonschema:amd64 (2.6.0-4, automatic), eatmydata:amd64 (105-7, automatic), isc-dhcp-common:amd64 (4.4.1-2+deb10u3, automatic), libmagic1:amd64 (1:5.35-4+deb10u2, automatic), libisc-export1100:amd64 (1:9.11.5.P4+dfsg-5.1+deb10u11, automatic), libassuan0:amd64 (2.5.2-1, automatic), libmpdec2:amd64 (2.4.2-2, automatic), libprocps7:amd64 (2:3.3.15-2, automatic), libx11-6:amd64 (2:1.6.7-1+deb10u4, automatic), libpython3.7-stdlib:amd64 (3.7.3-2+deb10u7, automatic), python3-requests:amd64 (2.21.0-1+deb10u1, automatic), libexpat1:amd64 (2.2.6-2+deb10u7, automatic), net-tools:amd64 (1.60+git20180626.aebd88e-1), libapparmor1:amd64 (2.13.2-10, automatic), python3.7-minimal:amd64 (3.7.3-2+deb10u7, automatic), krb5-locales:amd64 (1.17-3+deb10u6, automatic), dirmngr:amd64 (2.2.12-1+deb10u2, automatic), gdisk:amd64 (1.0.3-1.1, automatic), libc-l10n:amd64 (2.28-10+deb10u4, automatic), groff-base:amd64 (1.22.4-3+deb10u1, automatic), python3-minimal:amd64 (3.7.3-1, automatic), libxau6:amd64 (1:1.0.8-1+b2, automatic), python3-cryptography:amd64 (2.6.1-3+deb10u4, automatic), libmagic-mgc:amd64 (1:5.35-4+deb10u2, automatic), libsasl2-modules:amd64 (2.1.27+dfsg-1+deb10u2, automatic), psmisc:amd64 (23.2-1+deb10u1, automatic), libxcb1:amd64 (1.13.1-2, automatic), libatm1:amd64 (1:2.5.1-2, automatic), libkrb5support0:amd64 (1.17-3+deb10u6, automatic), libcap2:amd64 (1:2.25-2, automatic), libpython3-stdlib:amd64 (3.7.3-1, automatic), python3-cffi-backend:amd64 (1.12.2-1, automatic), systemd-sysv:amd64 (241-7~deb10u10, automatic), libcap2-bin:amd64 (1:2.25-2, automatic), libldap-common:amd64 (2.4.47+dfsg-3+deb10u7, automatic), python3-markupsafe:amd64 (1.1.0-1, automatic), libkeyutils1:amd64 (1.6-6, automatic), libxmuu1:amd64 (2:1.1.2-2+b3, automatic), vim-runtime:amd64 (2:8.1.0875-5+deb10u6, automatic), python3-configobj:amd64 (5.0.6-3, automatic), python3-blinker:amd64 (1.4+dfsg1-0.2, automatic), vim:amd64 (2:8.1.0875-5+deb10u6), libpam-systemd:amd64 (241-7~deb10u10, automatic), distro-info-data:amd64 (0.41+deb10u9, automatic), xz-utils:amd64 (5.2.4-1+deb10u1, automatic), python3-yaml:amd64 (3.13-2, automatic), python3-pkg-resources:amd64 (40.8.0-1, automatic), systemd:amd64 (241-7~deb10u10, automatic), xxd:amd64 (2:8.1.0875-5+deb10u6, automatic), libx11-data:amd64 (2:1.6.7-1+deb10u4, automatic), iproute2:amd64 (4.20.0-2+deb10u1), libreadline7:amd64 (7.0-5, automatic), openssh-client:amd64 (1:7.9p1-10+deb10u4), libdns-export1104:amd64 (1:9.11.5.P4+dfsg-5.1+deb10u11, automatic), iputils-ping:amd64 (3:20180629-2+deb10u2), libnss-systemd:amd64 (241-7~deb10u10, automatic), bzip2:amd64 (1.0.6-9.2~deb10u2, automatic), libgpm2:amd64 (1.20.7-5, automatic), libuchardet0:amd64 (0.0.6-3, automatic), libxtables12:amd64 (1.8.2-4, automatic), lsb-release:amd64 (10.2019051400, automatic), file:amd64 (1:5.35-4+deb10u2, automatic), libidn11:amd64 (1.33-2.2, automatic), libedit2:amd64 (3.1-20181209-1, automatic), ca-certificates:amd64 (20200601~deb10u2, automatic), python3-oauthlib:amd64 (2.1.0-1, automatic), xauth:amd64 (1:1.0.10-1, automatic), lsb-base:amd64 (10.2019051400, automatic), libcryptsetup12:amd64 (2:2.1.0-5+deb10u2, automatic), libssl1.1:amd64 (1.1.1n-0+deb10u6, automatic), python3-jinja2:amd64 (2.10-2+deb10u1, automatic), gnupg:amd64 (2.2.12-1+deb10u2, automatic), libyaml-0-2:amd64 (0.2.1-1, automatic), libjson-c3:amd64 (0.12.1+ds-2+deb10u1, automatic), pinentry-curses:amd64 (1.1.0-2, automatic), libnpth0:amd64 (1.6-1, automatic), isc-dhcp-client:amd64 (4.4.1-2+deb10u3), libip4tc0:amd64 (1.8.2-4, automatic), python3-certifi:amd64 (2018.8.24-1, automatic), cloud-guest-utils:amd64 (0.29-1, automatic), gpg-agent:amd64 (2.2.12-1+deb10u2, automatic), python3-chardet:amd64 (3.0.4-3, automatic), gpgconf:amd64 (2.2.12-1+deb10u2, automatic), libmnl0:amd64 (1.0.4-2, automatic), gpgsm:amd64 (2.2.12-1+deb10u2, automatic), libxext6:amd64 (2:1.3.3-1+b2, automatic)
End-Date: 2024-12-02  05:25:21
